<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_r">
	<information>
		<name>Statistical Functions</name>
		<name xml:lang="bg">Статистически функции</name>
		<name xml:lang="ca">Funcions estadístiques</name>
		<name xml:lang="cs">Statistické funkce</name>
		<name xml:lang="de">Statistische Funktionen</name>
		<name xml:lang="el">Στατιστικές συναρτήσεις</name>
		<name xml:lang="en_CA">Statistical Functions</name>
		<name xml:lang="en_GB">Statistical Functions</name>
		<name xml:lang="es">Funciones estadísticas</name>
		<name xml:lang="et">Statistikafunktsioonid</name>
		<name xml:lang="fi">Tilastofunktiot</name>
		<name xml:lang="fr">Méthodes statistiques</name>
		<name xml:lang="he">פונקציות סטטיסטיות</name>
		<name xml:lang="hr">Statističke funkcije</name>
		<name xml:lang="it">Funzioni statistiche</name>
		<name xml:lang="ja">統計関数</name>
		<name xml:lang="ko">통계 함수</name>
		<name xml:lang="lt">Statistinės Funkcijos</name>
		<name xml:lang="ml">സ്ഥിതി പ്രവ‌ര്ത്തനങ്ങള്</name>
		<name xml:lang="ms">Fungsi Stastik</name>
		<name xml:lang="nb">Statistiske funksjoner</name>
		<name xml:lang="nl">Statistische functies</name>
		<name xml:lang="nn">Statistiske funksjonar</name>
		<name xml:lang="no">Statistiske funksjoner</name>
		<name xml:lang="pl">Funkcje statystyczne</name>
		<name xml:lang="pt">Funções Estatísticas</name>
		<name xml:lang="pt_BR">Funções Estatísticas</name>
		<name xml:lang="ru">Статистические функции</name>
		<name xml:lang="rw">Imimaro ya sitatisitike</name>
		<name xml:lang="sk">Štatistické funkcie</name>
		<name xml:lang="sr">Статистичке функције</name>
		<name xml:lang="sr@Latn">Statističke funkcije</name>
		<name xml:lang="sv">Statistikfunktioner</name>
		<name xml:lang="tr">İstatistiksel İşlevler</name>
		<name xml:lang="vi">Hàm thống kê</name>
		<name xml:lang="zh_CN">统计函数</name>
		<name xml:lang="zh_TW">統計函數</name>
		<description>Statistical Functions with naming a calling conventions from The R Project</description>
		<description xml:lang="bg">Статистически функции с именуване съгласно конвенции от "R Project"</description>
		<description xml:lang="cs">Statistické funkce s pojmenováním a volacími konvencemi z projektu R</description>
		<description xml:lang="en_CA">Statistical Functions with naming a calling conventions from The R Project</description>
		<description xml:lang="en_GB">Statistical Functions with naming a calling conventions from The R Project</description>
		<description xml:lang="es">Funciones estadísticas con nombres y convenciones de llamada del proyecto R</description>
		<description xml:lang="fr">Fonctions statistiques avec des noms et des conventions d'appel issus du Projet R</description>
		<description xml:lang="nl">Statistische functies met dezelfde aanroep- en naamgevingsconventies als het R-project</description>
		<description xml:lang="pt_BR">Funções Estatísticas com as convenções de nomes e chamadas do Projeto R</description>
		<description xml:lang="sv">Statistikfunktioner med namn och användningssätt från R-projektet</description>
		<description xml:lang="vi">Hàm thống kê có quy ước đặt tên từ Dự án R.</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="rstat" name="module_file"/>
	</loader>
	<services>
		<service type="function_group" id="stat">
			<category>Statistics</category>
			<category xml:lang="am">የቍጥር መረጃ ጥናት</category>
			<category xml:lang="az">Statistikalar</category>
			<category xml:lang="bg">Статистика</category>
			<category xml:lang="ca">Estadística</category>
			<category xml:lang="cs">Statistika</category>
			<category xml:lang="da">Statistik</category>
			<category xml:lang="de">Statistik</category>
			<category xml:lang="el">Στατιστική</category>
			<category xml:lang="en_CA">Statistics</category>
			<category xml:lang="en_GB">Statistics</category>
			<category xml:lang="es">Estadísticas</category>
			<category xml:lang="et">Statistika</category>
			<category xml:lang="fi">Tilastot</category>
			<category xml:lang="fr">Statistiques</category>
			<category xml:lang="he">סטטיסטיקה</category>
			<category xml:lang="hr">Statistike</category>
			<category xml:lang="hu">Statisztika</category>
			<category xml:lang="it">Statistiche</category>
			<category xml:lang="ja">統計</category>
			<category xml:lang="ko">통계</category>
			<category xml:lang="lt">Statistika</category>
			<category xml:lang="ml">സ്ഥിതിവിവരങ്ങള്‌</category>
			<category xml:lang="mr">आंकडेवारी</category>
			<category xml:lang="ms">Statistik</category>
			<category xml:lang="nb">Statistikk</category>
			<category xml:lang="nl">Statistieken</category>
			<category xml:lang="nn">Statistikk</category>
			<category xml:lang="no">Statistikk</category>
			<category xml:lang="pl">Statystyczne</category>
			<category xml:lang="pt">Estatísticas</category>
			<category xml:lang="pt_BR">Estatísticas</category>
			<category xml:lang="ru">Статистические</category>
			<category xml:lang="rw">Sitatisitiki</category>
			<category xml:lang="sk">Štatistika</category>
			<category xml:lang="sr">Статистика</category>
			<category xml:lang="sr@Latn">Statistika</category>
			<category xml:lang="sv">Statistik</category>
			<category xml:lang="tr">İstatistikler</category>
			<category xml:lang="uk">Статистика</category>
			<category xml:lang="vi">Thống kê</category>
			<category xml:lang="zh_CN">统计</category>
			<category xml:lang="zh_TW">統計</category>
			<functions>
				<function name="r.dbeta"/>
				<function name="r.dbinom"/>
				<function name="r.dcauchy"/>
				<function name="r.dchisq"/>
				<function name="r.dexp"/>
				<function name="r.df"/>
				<function name="r.dgamma"/>
				<function name="r.dgeom"/>
				<function name="r.dhyper"/>
				<function name="r.dlnorm"/>
				<function name="r.dnbinom"/>
				<function name="r.dnorm"/>
				<function name="r.dpois"/>
				<function name="r.dt"/>
				<function name="r.dweibull"/>
				<function name="r.pbeta"/>
				<function name="r.pbinom"/>
				<function name="r.pcauchy"/>
				<function name="r.pchisq"/>
				<function name="r.pexp"/>
				<function name="r.pf"/>
				<function name="r.pgamma"/>
				<function name="r.pgeom"/>
				<function name="r.phyper"/>
				<function name="r.plnorm"/>
				<function name="r.pnbinom"/>
				<function name="r.pnorm"/>
				<function name="r.ppois"/>
				<function name="r.pt"/>
				<function name="r.pweibull"/>
				<function name="r.qbeta"/>
				<function name="r.qbinom"/>
				<function name="r.qcauchy"/>
				<function name="r.qchisq"/>
				<function name="r.qexp"/>
				<function name="r.qf"/>
				<function name="r.qgamma"/>
				<function name="r.qgeom"/>
				<function name="r.qhyper"/>
				<function name="r.qlnorm"/>
				<function name="r.qnbinom"/>
				<function name="r.qnorm"/>
				<function name="r.qpois"/>
				<function name="r.qt"/>
				<function name="r.qweibull"/>
			</functions>
		</service>
	</services>
</plugin>